CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
